Help !

May someone upgrade the actual v2.8 RC5-64 client for Mac Os 9 to a
RC5-72 Os9.1 client ?

PLEAaaaaaaaase !

Thanks.